Functions

# Helpers.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | nrow (SEXP x)
int | ncol (SEXP x)

## Function Documentation

int ncol | ( | SEXP | x | ) |

Definition at line 22 of file Helpers.c.

Referenced by R_ExpectCovarInfluence(), R_ExpectCovarLinearStatistic(), R_kronecker(), R_LinearStatistic(), R_MonteCarloIndependenceTest(), and R_PermutedLinearStatistic().

int nrow | ( | SEXP | x | ) |

Definition at line 11 of file Helpers.c.

Referenced by R_ExpectCovarInfluence(), R_ExpectCovarLinearStatistic(), R_kronecker(), R_LinearStatistic(), R_MonteCarloIndependenceTest(), and R_PermutedLinearStatistic().